TestThread Struct Reference

`#include <thread.test.h>`

## Classes

class | Thread1
class | Thread2

## Public Member Functions

Test | execution ()
Test | sharedMemory ()

## Member Function Documentation

## execution()

Test TestThread::execution | ( |  | ) |

inline

References assert_eq, wibble::sys::Thread::join(), and wibble::sys::Thread::start().

## sharedMemory()

Test TestThread::sharedMemory | ( |  | ) |

inline

References assert_eq, wibble::sys::Thread::join(), TestThread::Thread2::quit(), and wibble::sys::Thread::start().

The documentation for this struct was generated from the following file:

- thread.test.h